@charset "UTF-8";

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}*/

* {
 margin: 0;
 padding: 0;
}

body#tinymce {
  background: none !important;
}

body{
	background:url(../images/website-slices/bg.gif)  no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0px;
     padding: 0px;
     width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
h1{font-size:0.9em; padding: 5px 0;}
h2{padding: 5px 0; color:#007851;}
h3{padding: 5px 0; font-weight:300; color:#007851;}
p{padding: 5px 0;}

th, td{font-size:0.9em;}

img{border:none;}

a{color:#014b33;}
a:hover{color:#007851;}

.wrapper{
	width:1130px;
	margin: 0 auto;
}

.header{
	background:url(../images/website-slices/header-bg.png) no-repeat;
	float:left;
	margin:0 auto;
	width:1130px;	
	height:207px;
	}
	
.search{
	float:left;	
	margin: 3px 0 0 45px;
}
	
#time-holder{float:left; position:relative; margin-top:15px; font-size:0.9em; margin-left:25px; color:#FFF;}	
	
p.top-options{
	float:left;
	margin-top:-2px;
	/*margin-left:220px;*/
	color:#FFF;	
	margin-left:45px; font-size:0.9em;
}

p.top-options img{
	position:relative;
	top:5px;	
}

p.top-options a{color:#fff; padding:0 3px; }

.logo{
	float:left;
	margin: -23px 0 0 0px;	
	position:relative;
	width:100%;
}

img.logoimage {
	float:left;
	margin: 0 0 4px 0px ;
	
	}

img.travellerinfo{
	float:left;
	
}
#container{
	float:left;
	position:relative;
	top:-12px;
	width:1130px;
	margin: 0 auto;
	background:url(../images/website-slices/content.png) repeat-y;
		}
	
#image-scroller{
	float:left;
	margin-left:90px;	
}

/*Menu
-----------------------------------------------------------------------------*/	
.main-menu{
	float:left;
	margin: 0px 0 0 100px;	
}

.main-menu ul li a:hover{color:#FFF;}
	
li.ux-menu-item-main{
	margin: 0 5px 0 5px;
	padding-left: 20px;/* padding-right:5px;*/ background:url(../images/website-slices/list-marker-main.png) no-repeat -0.5% 50%;
	border-right:1px solid #099e6f;
	}	

.main-menu ul li ul{
	list-style-image:none;
	margin: 3px 0 0 -12px;
	}	
.main-menu ul li ul li{list-style-type:none; }
.main-menu ul li ul li a{padding-left:10px; width:85%;}	
	
.ux-menu-container{	background:#007851;		}
	
.ux-menu a{
	border:none;
	padding:9px 20px 9px 0;
}

li.ux-menu-item-level-1{border-bottom:solid 1px #FFF; border-right:none;}		

/*Sliding news scroller under the image slider
---------------------------------------------------------------------------------*/		
	
.scroller-container {
	float:left;
	width:1130px;
	height:43px;
	background:url(../images/website-slices/news-bg.png);	
}
	
.scroller-container h2{margin: 10px 0 0 130px; font-size:0.9em; color:#fff;	}	
	
.news-scroller{
	color:#febe10;
	float:left;
	margin-left:220px;
	margin-top:-20px;
	height:20px;
}
.news-scroller a{color:#febe10;}

/*End news scroller
---------------------------------------------------------------------------------*/
	
#maskBlock {overflow-y: hidden;}
#column-container{
	float:left;
	margin-top:15px;
	margin-left:100px;
	width:930px;	
}

#content-container{
	float:left;
	width:920px;
	margin-left:95px;	
}

#content-container ul{
	list-style-image:url(../../../images/website-slices/list-marker-green.png);
	margin: 0 0 0 20px;	
	}
#content-container td{ padding:3px 10px;}

table.fares{text-align:center;}
th.fares-heading{padding:6px 0 6px 0;}
td.fare-location{text-align:left;}

td.bus-route-number{background:#ccd7e9; width:70px;}
td.bus-route-description-box{background:#e7ebf4; width:580px;}
td.operating-periods{background:#fee8dd; width:190px;}

/*Concession fares
-----------------------------------------------------------------------*/
table.concession-fares{
	background:#fff;
	border:#CCC 1px solid;
	padding:5px;
	width:60%;
	margin:8px 0 8px 3px;
	}

table.concession-fares th, table.concession-fares td{border-bottom: 1px dashed #CCC; padding:10px;}

th.concession-header1 {	text-align: left;}
td.concession-table-bottom{width:550px;}
td.mon-to-fri2{text-align:center;}
td.mon-to-fri1{text-align:center;}


/*Site Map styles
---------------------------------------------------------------------*/

#xmap ul{
	margin-left:10px;
}

img.feedback{position:relative; top:26px; left:800px; z-index:200; margin-top:-25px;}
		
.footer{
	float:left;
	width:1130px;
	height:132px;
	position:relative;
	left:-1px;
	top:-12px;
	margin:0 auto;
	background:url(../images/website-slices/content-bottom-alt.png);	
}
	
#bottom-menu{
	float:left	;
	margin-left:110px;
	margin-top:30px;
}

#bottom-menu ul{
	list-style-image:url(../images/website-slices/list-marker.jpg);
}

#bottom-menu ul li{
	/*list-style-type:disc;*/
	
	margin:7px 0;
	}


#bottom-menu a{color:#007851; text-decoration:none; }
	
.bottom-menu-1	, .bottom-menu-2, .bottom-menu-3, .bottom-menu-4, .bottom-menu-5, .bottom-menu-6{
	float:left; width:168px; font-size:0.9em; background:none;	
}

.bottom-logos{
	margin-left:100px;	

}
.bottom-logos a {margin-right:30px;	}

.TG-link{float:right; margin-right:120px; margin-top:-33px;}

.TG-link p{color:#006e4e;}


/*Latest News
------------------------------------------------------------------------------------------------*/

.div_lnd_intro{
	background:#dbe5f5;	
	-moz-border-radius: 19px;
border-radius: 19px;
}	
	
.lnd_introtxt{
	background:none;
	}		

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}



/* Fleet Page
----------------------------------------------------------------------------------------*/

table.qcity-fleet{
	background:#fff;
	border:#CCC 1px solid;
	padding:5px;
	width:99%;
	margin:8px 0 18px 3px;
	}

table.qcity-fleet th{
	padding: 5px 0; font-weight:300; color:#005cb9; font-size:16px;
}

table.qcity-fleet th, table.qcity-fleet td{border-bottom: 1px dashed #CCC; padding:10px;}

table.qcity-fleet td img{border: 1px solid #CCC;}

.fleet-link-img{margin-top:-10px; float:right; 	width:200px;}
.fleet-link-img img{position:relative; left:30px;}
.fleet-link-img p{
	text-align:center;}


/*Using TBX page
---------------------------------------------------------------------------------------*/

.using-qcity, .using-qcity-1{
	float:left;
	width:98%;
	margin-bottom:10px;
}

.using-qcity p, .using-qcity ul li, .using-qcity-1 p, .using-qcity-1 ul li{float:left; width:70%; margin-right:10px;}
.using-qcity img{float:left; margin-top:-30px; }

.using-qcity-1 img{float:left; margin-top:-70px;}

/*Forms
--------------------------------------------------------------------------------------*/
input[type=radio] {
	padding:0 5px;	
	margin:0 8px;
}

/*Contact page
--------------------------------------------------------------------------------------*/

.contact-map{float:right;}

/*History page
---------------------------------------------------------------------------------------*/

.history-text{
	float:left; 
	width:70%;
	margin-right:20px;
	line-height:18.5px;
}

.history-images{
	float:left;
	width:27%;
}

.history-images img{margin: 6px 0;}

/*News page
---------------------------------------------------------------------------------*/

table.news{border:1px solid #999; width:100%;}

table.news th, table.news-2 th{font-size:16px; border-bottom: 1px dashed #999; }

table.news td, table.news-2 td{border-bottom: 1px dashed #999;  }

table.news-2{border:1px solid #999; width:60%;}




/*Menu Styling
----------------------------------------------------------------------------------*/
ul#css3menu,ul#css3menu ul{
	margin:0;list-style:none;padding:0;}
ul#css3menu ul{
	display:none;position:absolute;left:0;bottom:98%;}
ul#css3menu li:hover>*{
	display:block;}
ul#css3menu li:hover{
	position:relative;}
ul#css3menu{
	display:block;font-size:0;}
ul#css3menu li{
	display:block;white-space:nowrap;font-size:0;}
ul#css3menu>li,ul#css3menu li{
	margin:0;}
ul#css3menu a:active, ul#css3menu a:focus{
	outline-style:none;}
ul#css3menu a,ul#css3menu a.pressed{
	display:block;vertical-align:middle;font:14px Tahoma;cursor:pointer;text-decoration:none;}
ul#css3menu ul li{
	float:none;margin:10px 0 0; width:164px;}
ul#css3menu ul a{
	color:#FFF;
	text-decoration:underline;	
	background-image:none;}
ul#css3menu li:hover>a{
	text-decoration:none;}
ul#css3menu img{
	border:none;vertical-align:right;margin-left:250px; width:164px;}
ul#css3menu img.over{
	display:none;}
ul#css3menu li:hover > a img.def{
	display:none;}
ul#css3menu li:hover > a img.over{
	display:inline;}
ul#css3menu li a.pressed img.over{
	display:inline;}
ul#css3menu li a.pressed img.def{
	display:none;}
ul#css3menu a{
	
	text-align:left;
	}
ul#css3menu li:hover>a,ul#css3menu li>a.pressed{
	text-decoration:underline;
	}
ul#css3menu ul li:hover>a,ul#css3menu ul li>a.pressed{
	background-image:none;font:14px Tahoma;}*/
 /* ==========================================================================
    FORMS
   ========================================================================== */
/* Some form basics. */
form input,
form select,
form textarea {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
form ul {
  list-style-type: none;
  margin-bottom: 0; }

/* Remove default fieldset styles. */
fieldset {
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 1.618em; }

input,
textarea {
  display: block;
  margin-bottom: 0.809em; }

input[type="text"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
textarea {
  width: 90%;
  border: 1px solid #CCC;
  padding: 0.4045em;
  border-radius: 3px; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  input[type="date"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="time"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  textarea:focus {
    border: 1px solid #d4d4d4;
    outline: none;
    outline-width: 0; }

/* Allow only vertical resizing of textareas. */
textarea {
  resize: vertical; }

/* Make checkboxes and radio buttons display inline. */
label {
  display: inline-block; }

input[type="radio"],
input[type="checkbox"] {
  display: inline-block;
  margin-left: 0.4045em;
  margin-right: 0.4045em; }

select {
  width: 100%;
  height: 2em;
  border: 1px solid #CCC; }

progress,
meter {
  display: block;
  width: 100%;
  height: 1.618em; }

  
  
